
Section "Module"
    Load "dbe"      # Double buffer extension
    SubSection "extmod"
        Option "omit xfree86-dga"   # don't initialise the DGA extension
    EndSubSection
    Load "type1"
    Load "freetype"
    Load "glx"
    Load "dri"
    Load "v4l"
    Load "synaptics"
EndSection

Section "dri"
    Mode 0666
EndSection

Section "Files"
    RgbPath  "/usr/lib/X11/rgb"
    FontPath "/usr/share/fonts/ttf-bitstream-vera/"
    FontPath "/usr/share/fonts/misc/"
    FontPath "/usr/share/fonts/75dpi/:unscaled"
    FontPath "/usr/share/fonts/100dpi/:unscaled"
    FontPath "/usr/share/fonts/Speedo/"
    FontPath "/usr/share/fonts/Type1/"
    FontPath "/usr/share/fonts/TrueType/"
    FontPath "/usr/share/fonts/TTF/"
    FontPath "/usr/share/fonts/freefont/"
    FontPath "/usr/share/fonts/75dpi/"
    FontPath "/usr/share/fonts/100dpi/"
    FontPath "/usr/share/fonts/corefonts"
    FontPath "/usr/share/fonts/encodings/"
EndSection

Section "ServerFlags"
    Option     "AllowMouseOpenFail" "True"
    Option     "BlankTime" "0"
    Option     "StandbyTime" "0"
    Option     "SuspendTime" "0"
    Option     "OffTime" "0"
EndSection

Section "InputDevice"
    Identifier "Keyboard0"
    Driver     "kbd"
    Option     "AutoRepeat" "500 30"
    Option     "XkbModel" "pc105"
    Option     "XkbLayout" "trq"
EndSection

Section "InputDevice"
    Identifier "Mouse0"
    Driver     "mouse"
    Option     "Protocol" "ExplorerPS/2"
    Option     "Device" "/dev/input/mice"
    Option     "ZAxisMapping" "4 5"    
    Option     "Buttons" "5"
EndSection


Section "InputDevice"
    Identifier "Mouse1"
    Driver     "synaptics"
    Option     "Protocol" "auto-dev"
    Option     "Device" "/dev/input/mouse0"
    Option     "ZAxisMapping" "4 5"
    Option     "Buttons" "5"
    # "Option    "AccelFactor" "0.04"
EndSection

Section "Monitor"

	Identifier   "CRT2"
	VendorName   "Monitor Vendor"
	ModelName    "My CRT2 device"
	VertRefresh  60-75
	HorizSync    30-90

EndSection

# Monitor section for CRT1 (slave head)

Section "Monitor"
 	Identifier  "CRT1"
	VendorName  "Monitor Vendor"
	ModelName   "My VGA monitor"
	VertRefresh 60-75
	HorizSync   30-90
EndSection

Section "Device"

        Identifier "SiS chip-1"
        VendorName "SiS"  # Value does not matter
	BoardName  "SiS"  # value does not matter

	Driver 	   "sis"

	#Option "ForceCRT2Type" "TV"
	BusID		"PCI:1:00:0"
	Screen		0
EndSection

Section "Device"
	Identifier 	"SiS chip-2"
	Driver 		"sis"
	BusID		"PCI:1:00:0"
	#Renk ayarlari, isik vs. ayarlari...
	#Option	"CRT1Gamma" "false"
	#Option "StoredGammaBrightness" "1.1 1.1 1.1"
	#Option	"StoredGammaPreBrightness" "1.2 1.2 1.2"
	#Option	"XvGamma" "1.0 1.2 0.8"
	#Option "XvDefault..."
	Screen 		1
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "SiS chip-1"
	Monitor    "CRT2"
	DefaultDepth 16
	SubSection "Display"
		Depth     16
		Modes     "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     24
		Modes     "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen2"
	Device     "SiS chip-2"
	Monitor    "CRT1"
	DefaultDepth 16
	SubSection "Display"
		Depth 16
		Modes "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth 24
		Modes "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

Section "ServerLayout"
	Identifier	"Default Layout"

	Screen		"Screen1"
	Screen		"Screen2" RightOf "Screen1"
# Xinerama mode. Eger on yerine off yaparsaniz, iki ayri cikisiniz olur. 
# On olunca, her iki monitore birden yayilan tek ekran olur. Off yapip bir deneyin..
	Option		"Xinerama" "on"
	InputDevice "Mouse0" "CorePointer"
	InputDevice "Mouse1" "SendCoreEvents"
	InputDevice "Keyboard0" "CoreKeyboard"
EndSection


